[ubuntu/trusty-updates] xorg-server-lts-xenial 2:1.18.3-1ubuntu2.3~trusty3 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Oct 12 15:28:39 UTC 2017


xorg-server-lts-xenial (2:1.18.3-1ubuntu2.3~trusty3) trusty-security; urgency=medium

  * SECURITY UPDATE: DoS or segment overwrite via shmseg resource id
    - debian/patches/CVE-2017-13721.patch: validate shmseg resource id in
      Xext/shm.c.
    - CVE-2017-13721
  * SECURITY UPDATE: buffer overflow via XKB data
    - debian/patches/CVE-2017-13723.patch: handle xkb formatted string
      output safely in xkb/xkbtext.c.
    - CVE-2017-13723

Date: 2017-10-11 18:42:21.907228+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/xorg-server-lts-xenial/2:1.18.3-1ubuntu2.3~trusty3
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list